@media screen and (min-width: 1400px) {
    .container {
        max-width: 1280px;
    }

}
@media screen and (max-width:1199px) {
    .classy-nav-container .classy-menu a {
        margin: 0;
        padding: 10px 16px;
    }

    .banner-text span {
        font-size: 20px;
    }
    .banner-text h1 {
        font-size: 70px;
    }
    .banner-text h3 {
        font-size: 35px;
    }
    .foot-logo {
        width: 170px;
    }
    .inner-banner-text h2 {
        font-size: 62px;
    }
    .inner-banner-object {
        right: 90px;
    }
    .inner-bg {
        right: 185px;
    }

}
@media screen and (min-width:992px) and (max-width:1199px) {
    .navbar-brand img {
        width: 200px;
    }
}
@media screen and (max-width:991px) {
    body.menu-on {
        position: fixed;
        width: 100%;    
    }
    .yoga img {
        height: 250px;
    }
    .yoga {
        position: absolute;
        right: 130px;
        bottom: 60px;
        z-index: 11;
    }
    .home-banner {
        height: 450px;
    }
    .yoga-bg img {
        height: 225px;
    }
    .yoga-bg {
        right: 70px;
        top: 120px;
    }
    .banner-leafs-1 {
        position: absolute;
        top: 34%;
        right: 24px;
        width: 412px;
        z-index: 20;
    }
    .banner-text h1 {
        font-size: 56px;
        margin-bottom: 0;
    }
    .banner-text h3 {
        font-size: 28px;
    }
    .banner-text span {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .sub-heading {
        font-size: 16px;
    }
    .heading {
        font-size: 46px;
        line-height: 36px;
    }
    .ayur-pot img {
        width: 154px;
    }
    .leafs-2 img {
        width: 95px;

    }
    
    .foot-map-icon {
        margin-top: -30px !important;
    }
    .banner-leaf-3 {
        width: 60px;
    }
    .banner-leaf-2 {
        position: absolute;
        top: 62%;
        left: -20px;
        width: 76px;
    }
    .inner-banner-text h2 {
        font-size: 50px;
    }
    .inner-banner-object img {
        height: 210px;
    }
    .inner-banner {
        height: 350px;
    }
    .inner-bg img {
        height: 220px;
    }
    .inner-banner-leafs-1 {
        width: 100px;
    }
    .inner-bg {
        right: 120px;
        top: 100px;
    }
    .inner-banner-object {
        right: 63px;
        bottom: 40px;
    }
    .inner-banner-leaf-3 {
        position: absolute;
        top: 30%;
        width: 40px;
    }
    .inner-banner-leafs-1 {
        width: 76px;
    }
    .inner-banner-leaf-2 {
        top: 60%;
        left: -36px;
        width: 76px;
    }
    .main-pd-top {
        padding-top: 70px;
    }
    .main-pd-bottom {
        padding-bottom: 60px;
    }
    .foot-pad-topbtm {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .scroll-btn{
        display: none !important;
    }

}

@media screen and (max-width:767px) {
    .ayur-pot img, .leafs-2 img, .inner-bg, .inner-banner-object, .yoga-bg, .yoga {
        display: none;
    }

    .inner-banner-text h2 {
        text-align: center;
    }
    
    .heading {
        font-size: 44px;
        line-height: 35px;
    }
     .banner-text {
        text-align: center;
        position: relative;
        z-index: 30;
    }
    

}
@media screen and (max-width: 630px) {
    .heading {
        font-size: 42px;
        font-weight: bold;
        line-height: 40px;
    }
   .navbar-brand img {
        width: 200px;
    }



} 




